> ## Documentation Index
> Fetch the complete documentation index at: https://docs.balaipedia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get webhook

> Read the current webhook setting.

`url` is `null` and `enabled` is `false` when no webhook is set.

```bash curl theme={null}
curl https://orders.balaipedia.com/v1/webhook \
  -H "Authorization: Bearer YOUR_KEY"
```

```json 200 OK theme={null}
{"object":"webhook","url":"https://...","enabled":true}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.